body {
    max-width: 800px;
    justify-content: center;
    align-content: center;
    align-self: center;
}

.checkbox-label {
    width: 65px;
    outline: 1px solid black;
    height: 50px;
    text-align: center;
    margin-right: 2px;
}

/* .card-checkbox-global .checkbox-label {
    width: auto;
} */


main {
    display: flex;
    flex-wrap: wrap;
    justify-content: stretch
}

.card {
    margin: 5px;
    line-height: 50px;
}

select {
    margin-bottom: 5px;
}

.card-checkbox-global {
    display: grid;
    grid-template-columns: 1fr;
    gap: 5px;
    accent-color: red;
    text-align: center;
    margin-bottom: 7px;
}

.card-checkbox {
    accent-color: red;
    text-align: center;
    margin-bottom: 7px;
}

.player-correct-checkbox{
    accent-color: rgb(55, 232, 55);
    text-align: right;
    line-height: 50px;
    margin-right: 5px;
}

input[type=text]{
    margin: 5px;
    height: 30px;
    width: 100px;
}

.score-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 100%;
    line-height: 50px;
}

.image {
    margin-bottom: 5px;   
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.bold-label {
    font-weight: bolder;
    font-size: xx-large;
}

.score {
    font-size: xx-large;
    margin-left: 3px;
    color: green;
    text-align: center;
}

h1, h2 {
    text-align: center;
}

input[type=number] {
    height: 50px;
    width: 75px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    opacity: 1 !important;
    margin: 0;
    width: 45px;
    height: 65px;
}

.counter {
    caret-color: transparent;
}

footer {
    font-weight: 300;
    text-align: center;
}

.gem-score {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    justify-content: center;
}

.gem-score-total {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
}

.gem-btn {
    height: 25px;
    width: 25px;
    font-size: xx-large;   
}

.color-orange {
    color: orange;
}

.color-red {
    color: red;
}

.color-green {
    color: #44cc29;
}

.gem-counter {
    margin-left: 8px;
    margin-top: 15px;
    width: 25px;
    font-size: xx-large;
}

.gem-img {
    margin-top: 10px;
}